<!ENTITY fieldMapImport.dataTitle "Registres de dades a importar:">
<!ENTITY fieldMapImport.down "Mou cap avall">
<!ENTITY fieldMapImport.down.accesskey "o">
<!ENTITY fieldMapImport.fieldListTitle "Camps de la llibreta d'adreces:">
<!ENTITY fieldMapImport.next "Següent">
<!ENTITY fieldMapImport.next.accesskey "N">
<!ENTITY fieldMapImport.previous "Anterior">
<!ENTITY fieldMapImport.previous.accesskey "P">
<!ENTITY fieldMapImport.recordNumber "Registre:">
<!ENTITY fieldMapImport.text "Utilitza Mou cap amunt i Mou cap avall per emparellar els camps de la llibreta d'adreces a la esquerra de les dades correctes per importar-les a la dreta. No marqueu els ítems que no voleu importar.  ">
<!ENTITY fieldMapImport.title "Importa la llibreta d'adreces">
<!ENTITY fieldMapImport.up "Mou cap amunt">
<!ENTITY fieldMapImport.up.accesskey "M">
<!ENTITY fieldMapImport.width "440">
